
/* function declarations for PostScript versions of plotting functions */

extern void ps_real_func_sl(float voffset, float y, float vstep);
extern void ps_real_func_lp(float voffset, float x, float y, float vstep);
extern void ps_real_func_el();
extern void ps_real_gray_sl(float voffset, float y, float vstep);
extern void ps_real_gray_lp(float voffset, float x, float y, float vstep);
extern void ps_real_gray_el();
extern void ps_complex_gray_sl(float voffset, float y0, float theta, float x1, float y1, float vstep);
extern void ps_complex_gray_lp(float voffset, float theta, float x, float y, float vstep);
extern void ps_complex_gray_el();
extern void ps_complex_func_sl(float voffset, float y0, float theta, float x1, float y1, float vstep);
extern void ps_complex_func_lp(float voffset, float theta, float x, float y, float vstep);
extern void ps_complex_func_el();
extern void ps_printtick(float temp, float lasttickprinttime, float fontsize,
                  float tick, float doubled, int grayscale);
extern void ps_prolog(char *options, int norows, float voffmax, float vstep,
               float pagewidth, float *deltax, float scaling, float originx,
               float originy, float tick, float fontsize, float maxnorm,
               float doubled, int complexin, int grayscale, int reverse);
extern void ps_eopage(float voffset, float pagewidth, float vstep,
               float doubled, float originx, float originy,
               float fontsize, int grayscale, int whichpage, int lr);
extern void ps_epilog(int grayscale, float voffset, int whichpage,
               float pagewidth, float doubled);
